
@font-face {
	font-family: 'sow-fontawesome';
	src: url('font/fontawesome-webfont.eot?v=4.6.3');
	src: url('font/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'),
	url('font/fontawesome-webfont.woff2?v=4.6.3') format('woff2'),
	url('font/fontawesome-webfont.woff?v=4.6.3') format('woff'),
	url('font/fontawesome-webfont.ttf?v=4.6.3') format('truetype'),
	url('font/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.sow-icon-fontawesome {
	font-family: 'sow-fontawesome';
	display: inline-block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.sow-icon-fontawesome[data-sow-icon]:before {
	content: attr(data-sow-icon);
}

/*---------------------------------------------------------------*/
/*                 responsive-menu/header/footer                 */
/*---------------------------------------------------------------*/






/*---------------------------------------------------------------*/
/*                         min-width-css                         */
/*---------------------------------------------------------------*/


@media screen and (min-width: 768px) {
	.footer-menu-outer {
		border-bottom: 1px solid #ffffff;
	}
	.footer-links-outer {
	  padding-right: 110px;
	}

.tender-items {
  padding: 0 40px 0 0;
  width: 20%;
}
.tender-items > h2 {
  text-transform: uppercase;
  padding-left: 15px;
}
.tender-items + .tender-items > h2 {
  padding-left: 20px;
}
.tender-items h2 {
  font-size: 30px;
}
.tender-template-inner {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
}
.tender-items + .tender-items, .tender-items + .tender-items + .tender-items + .tender-items {
  width: 30%;
}

.tender-items + .tender-items + .tender-items {
  width: 20%;
}
.template-content::after {
  background: #bababa none repeat scroll 0 0;
  content: "";
  display: block;
  height: 1px;
  left: 1.5%;
  margin: auto;
  position: absolute;
  top: 0;
  width: 97%;
}
.desktop-hide {
  display: none!important;

}
}
@media screen and (min-width: 992px) {
.main-content .container div .content-label {
  font-size: 26px;
}
.main-content .container div .content-label {
  float: left;
  width: 40%;
}
.main-content .container div .content-text {
  padding-left: 20px;
  width: 60%;
  float: left;
}
#contact-form textarea.form-control {
  height: auto;
  min-height: 280px;
}
.tender-items {
  padding: 0 40px 0 0;
}
.tender-items > h2 {
  text-transform: uppercase;
  max-width: 146px;
  padding-left: 15px;
}
.tender-items + .tender-items > h2 {
  max-width: 146px;
}
.tender-items + .tender-items > h2 {
  max-width: 100%;
  padding-left: 30px;
}
.tender-items + .tender-items + .tender-items > h2 {
  max-width: 170px;
}
.tender-items + .tender-items + .tender-items + .tender-items > h2 {
  max-width: 100%;
}
.tender-items h2 {
  font-size: 41px;
}
}
@media screen and (min-width: 1200px) {
.main-content .container div .content-label {
  font-size: 32px;
}
.header .container > div.site-logo {
  height: 140px;
  overflow: hidden;
  vertical-align: top;
}
.header .site-logo > a {
  margin: -25px 0 0;
}
.tender-items h2 {
  font-size: 50px;
}
}
@media screen and (min-width: 1400px) {
	.logo-section img {
  max-height: 100px;
}
}
@media screen and (min-width: 1700px) {
  #mytabs li a span {
  font-size: 24px;
  max-width: 220px;
}
#exTab1 li a img {
  max-height: 85px;
  max-width: 80px;
}
#exTab1 li a {
  line-height: 100px;
}
.logo-section img {
  max-height: 90px;
}
	.slider-section h2 {
  max-width: 400px;
  font-size: 40px;
}
.logo-section img {
  max-height: 110px;
}
}
@media screen and (min-width: 2200px) {
	.logo-section img {
  max-height: 130px;
}
}

/*---------------------------------------------------------------*/
/*                         max-width-css                         */
/*---------------------------------------------------------------*/
@media screen and (max-width: 1300px) {
#mytabs li a span {
  font-size: 17px;
  max-width: 140px;
  padding-left: 15px;
}
}


@media screen and (max-width: 1199px) {
  #primary_nav_wrap {
    margin-top: 30px;
}
.site-logo img {
  max-height: 135px;
}
.header {
  line-height: 110px;
  max-height: 110px;
}
.header .site-logo > a {
  margin: -21px 0 0;
}
.site-slogan {
  font-size: 12px;
  max-width: 240px;
  padding: 0 5px 0 10px;
}
.main-menu nav ul li a {
  font-size: 12px !important;
}
.header .container > div.site-logo {
	vertical-align: top;
}

.header .container > div.quality-logo {
  vertical-align: top;
}
.front-header-bottom .header-bottom-content > p {
  max-width: 700px;
  margin: 0 auto;
  text-align: center;
}

#mytabs li a span {
  font-size: 15px;
  max-width: 118px;
  padding-left: 10px;
}
#exTab1 li a img {
  max-height: 55px;
  max-width: 53px;
}
}

@media screen and (max-width: 991px) {

.main-content .container div .content-label {
  font-size: 32px;
}
.site-slogan {
  max-width: 110px;
}
.site-slogan > strong {
  font-size: 16px;
}
.site-slogan span {
  display: none;
}
.header .container > div.site-logo {
	height: 90px;
}
.site-logo img {
  max-height: 110px;
}
.header .site-logo > a {
  margin: -16px 0 0;
}
.site-logo img {
  max-height: 110px;
}
.header {
  line-height: 90px;
  max-height: 90px;
}
.quality-logo > img {
  max-width: 40px;
}
#mytabs li a span {
  font-size: 17px;
  max-width: 100%;
  padding-left: 0;
  text-align: center;
}
.template-content-left {
  margin-bottom: 20px;
}
.our-statistics-right{
	padding-top: 30px;
}
}

@media screen and (min-width: 768px) and (max-width: 991px) {

.main-menu nav ul li a {
  font-size: 13px;
}
.content-top .need-content .need-label > a {
  font-size: 23px;
  line-height: 1.2;
}
.main-content .container div .content-label {
  margin-bottom: 20px;
}
.logo-section img {
  max-height: 60px;
}
.logo-section .col-sm-3 {
  padding: 0 5px;
}
}

@media screen and (max-width: 767px) {
  .mobile-hide {
  display: none!important;

}
  /*responsive-meny*/
.mobile-menu {
  background: #333333 none repeat scroll 0 0;
  max-width: 300px;
  position: absolute;
  right: 0;
  top: 100%;
  width: 100%;
}
.header {
  position: relative;
  z-index: 9;
}
.mobile-menu .mobile_menu_container > ul {
  padding: 0;
  line-height: 50px;
  margin: 0;
}
.mobile-menu ul li a {
  color: #ffffff;
  padding: 0 20px;
  font-family: "CenturyGothic";
  font-size: 17px;
  width: 100%;
  display: block;
  text-decoration: none;
  border-bottom: 1px solid rgba(255,255,255,.3);
  text-transform: capitalize;
}
.logo-section .col-sm-3 {
	float: left;
	padding: 15px;
	width: 50%;
}
.logo-section {
  padding: 30px 0;
}
.logo-section .container {
  max-width: 450px;
}
.logo-section img {
  max-height: 63px;
}
.mobile-footer {
  background: #272727 none repeat scroll 0 0;
  float: left;
  line-height: 92px;
  padding: 15px 0;
  width: 100%;
	text-align: center;
}

.mobile-footer .container > div {
  display: inline-block;
  vertical-align: middle;
}

.mobile-footer-logo {
  float: right;
}
.twitter, .mobile-footer-phone  {
  line-height: 92px;

}
.twitter > a, .mobile-footer-phone a {
  color: #ffffff;
  display: block;
  font-size: 43px;
  line-height: 1;
  padding: 2px 15px;
  vertical-align: middle;
}
.twitter > a {
  border-right: 2px solid #D5372C;
}
.mobile-header-phone-link > a, .menu-toggle i {
  color: #ffffff;
  display: inline-block;
  font-size: 35px;
  line-height: 30px;
  padding: 0 10px;
  vertical-align: middle;
}
.mobile-header-phone-link, .toggle-outer  {
  display: inline-block;
  vertical-align: top;
}
.mobile-show-head {
	float: right;
}
.front-header-bottom {
  display: none;
}
.menu-toggle {
  display: inline-block;
  line-height: 1;
  vertical-align: middle;
  cursor: pointer;
}
.menu-toggle {
  border-left: 2px solid #d5372c;
  cursor: pointer;
  display: inline-block;
  line-height: 1;
  vertical-align: middle;
}
.site-slogan {
  line-height: 1;
}
/*bnd-------------------ya---------------------------------------*/
  /*tender-writing-page*/
.tender-writing-page .panel-default .panel-heading {
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0;
  padding: 0;
}
.tender-writing-page #accordion .panel-title a.collapsed {
  background-color: #c42028;
  color: #ffffff;
  display: block;
  font-family: "CenturyGothic-Bold";
  font-size: 30px;
  padding: 20px 15px;
  text-decoration: none;
  background-image: url("../images/tender-writing-down-arrow.png");
  background-position: right 10px center;
  background-repeat: no-repeat;
  background-size: 18px auto;
}
.tender-writing-page .panel-default {
  border: medium none;
  box-shadow: none;
}
.tender-writing-page .panel-default .panel-heading h4 a {
  background-color: #3a3a3a;
  background-image: url("../images/tender-writing-up-arrow.png");
  background-position: right 10px center;
  background-repeat: no-repeat;
  background-size: 18px auto;
}
.panel-group .panel + .panel {
  margin-top: 3px;
}
.tender-writing-page #accordion .panel-title a {
  color: #ffffff;
  display: block;
  font-family: "CenturyGothic-Bold";
  font-size: 30px;
  padding: 15px;
  text-decoration: none;
}
.tender-writing-page #accordion .panel-title a .accor-image > img {
  max-width: 70px;
}
.panel-collapse.collapse.in {
  background: #3f3f3f none repeat scroll 0 0;
  color: #f8f8f8;
}
.tender-writing-page .panel-default .panel-body > p {
  font-family: "Karla",sans-serif;
  font-size: 30px;
  font-weight: bold;
}
.tender-writing-page .panel-default .panel-body > ul {
  color: #f8f8f8;
  font-family: "Karla",sans-serif;
  font-weight: normal;
  font-size: 18px;
}
.tender-writing-page .panel-default .panel-body > ul {
  list-style: outside none none;
  padding: 0;
}
.tender-writing-page .panel-default .panel-body > ul > li::after {
  background: #d40922 none repeat scroll 0 0;
  content: "";
  display: block;
  height: 10px;
  left: 0;
  position: absolute;
  top: 4px;
  width: 10px;
}
.tender-writing-page .panel-default .panel-body > ul > li {
  color: #f7f7f7;
  margin-bottom: 16px;
  padding-left: 25px;
  position: relative;
}
.tender-writing-page .panel-default .panel-body > ul > li > ul {
  list-style: outside none none;
  margin-top: 16px;
  padding: 0;
}
.tender-writing-page .panel-default .panel-body > ul > li > ul > li::after {
  background: #b4b4b4 none repeat scroll 0 0;
  content: "";
  display: block;
  height: 10px;
  left: 0;
  position: absolute;
  top: 5px;
  width: 10px;
}
.tender-writing-page .panel-default .panel-body > ul > li > ul > li {
  padding-left: 24px;
  position: relative;
}
.tender-writing-page .panel-default .heading-title {
  display: inline-block;
  max-width: 271px;
  padding-left: 39px;
  vertical-align: middle;
  font-size: 26px;
}
.tender-writing-page #accordion {
  border-bottom: 3px solid #ffffff;
  margin-bottom: 0;
}
.tender-writing-page .accordion-title {
  color: #c42028;
  font-family: "CenturyGothic-Bold";
  font-size: 24px;
  padding: 0 0 34px 15px;
  text-transform: uppercase;
}
.header-bottom {
  background: #ffffff;
}
  /*tender-writing-page-end*/

.content-top .need-content .need-label {
  padding-top: 15px;
}
.content-top .container > div {
  padding-bottom: 20px;
  padding-top: 20px;
  border: none;
}
.content-top .container > div:hover {
  border: none;
}
.main-content-right {
  margin-top: 20px;
}
.main-content .container div .content-label {
  font-size: 30px;
  margin-bottom: 25px;
}
.mobile-footer-logo {
  margin-right: 15px;
}
.mobile-footer-logo img {
  max-width: 95px;
}
.mobile-slider-section {
  background: #040404 none repeat scroll 0 0;
  padding: 40px 20px 60px;
  position: relative;
}

.mobile-slider-section .slide-img > img {
  display: block;
  float: none;
  height: auto;
  margin: auto;
  max-height: 124px;
  max-width: 300px;
  width: auto;
}
.mobile-slider-section .flex-control-nav {
  bottom: 20px;
  left: 0;
}
.flex-control-paging li a {
  background: #ffffff;
  width: 14px;
  height: 14px;
}
.flex-control-paging li a.flex-active {
  background: #cc2229;
}
.slide-img {
  display: block;
  margin: auto;
  max-width: 300px;
  overflow: hidden;
}
.contact-page {
  padding: 20px 0 30px;
}
.contact-left {
  padding: 0;
}
.contact-right {
  margin-top: 35px;
}
.tender-writing-page .header-bottom, .training-page, .tender-template-page {
  padding: 40px 0;
}
.tender-writing-page .header-bottom h2, .training-left h2, .template-content-left h2 {
  font-size: 30px;
}
.tender-writing-page .header-bottom h2, .training-left h2, .template-content-left h2 {
  font-size: 24px;
}
.tab-content .content-info {
  float: right;
  width: 100%;
  padding: 20px 5px;
}
.tab-content .content-info-title {
  padding: 0 5px;
  width: 100%;
}
#exTab1 .tab-content {

  padding: 35px 0;
}
.template-content-left {
  margin-bottom: 20px;
}
.template-content-left h2 {
  font-size: 24px;
  width: 100%;
  padding: 0;
}
.tender-items {
  background-image: url("../images/down-aro.png");
  background-position: center bottom 17px;
  background-repeat: no-repeat;
  background-size: 30px auto;
  margin: auto;
  padding-bottom: 50px;
  vertical-align: middle;
}
.tender-items h2 {
  max-width: 280px;
  text-align: center;
  margin: 0 auto;
}
.tender-template-top p {
  padding: 30px 10px 20px;
  text-align: center;
  color: #000000;
}
.tender-template-top {
  background: #ededed none repeat scroll 0 0;
  margin: 0 -15px;
  padding-bottom: 0;
}
.tender-template-page .template-title h2 {
  color: #e41b21;
  font-size: 32px;
  font-weight: 700;
  margin: 0;
  padding-bottom: 31px;
  text-transform: uppercase;
}
}



@media screen and (max-width: 600px) {

}

@media screen and (max-width: 500px) {
.header .site-logo > a {
  margin: -10px 0 0;
}
.site-logo img {
  max-height: 80px;
}
.header .container > div.site-logo {
  height: 70px;
}
.header {
  line-height: 70px;
  max-height: 70px;
}
.site-slogan {
  max-width: 105px;
}
.site-slogan {
  max-width: 105px;
}
.site-slogan > strong {
  font-size: 14px;
}
.quality-logo > img {
  max-width: 30px;
}
.mobile-header-phone-link > a, .menu-toggle i {
  font-size: 30px;
  line-height: 25px;
  padding: 0 10px;
}
.twitter > a, .mobile-footer-phone a {
  font-size: 32px;
  padding: 0 15px;
}
}
@media screen and (max-width: 470px) {
.tender-writing-page .panel-default .heading-title {
  font-size: 20px;
  max-width: 198px;
 }
 .tender-writing-page .panel-default .panel-body > p {
    font-size: 20px;
}
.tender-writing-page .panel-default .panel-body > ul {
  font-size: 15px;
}
.tender-template-page .template-title h2 {
  font-size: 26px;
}
}
@media screen and (max-width: 450px) {
.logo-section .col-sm-3 {
  float: left;
  padding:  15px 0px;
  width: 100%;
}
.logo-section img {
  max-height: 80px;
}
.main-content-right {
  padding: 0;
}
.main-content-left {
  padding: 0;
}
.mobile-slider-section .slide-img > img {
  max-height: 100px;
  max-width: 260px;
}
.contact-left h2 {
  padding-left: 5px;
}
.form-top.clearfix > div {
  padding: 0 5px;
}
.contact-phone > p:nth-child(2) {
  font-size: 18px;
}
form#contact-form > fieldset {
  padding: 0 5px;
}
.contact-right {
  padding: 0 5px;
}
.training-right, .training-left {
  padding: 0 5px;
}
.tender-writing-page .header-bottom, .training-page, .tender-template-page {
  padding: 30px 0;
}
.next-tab {
  font-size: 14px;
  margin-left: 10px;
  max-width: 125px;
  padding-right: 26px;
}
.previous-tab {
  font-size: 14px;
  max-width: 120px;
  padding-left: 26px;
}
.header-bottom-content-left, .header-bottom-content-right {
  padding: 0 5px;

}
.template-content-left, .template-content-right {
padding: 0 5px;
}
}
@media screen and (max-width: 400px) {
.site-slogan {
  max-width: 90px;
  padding: 0 5px;
}
.mobile-header-phone-link > a, .menu-toggle i {
  font-size: 26px;
  line-height: 22px;
  padding: 0 7px;
}
.site-slogan > strong {
  font-size: 13px;
}
}
@media screen and (max-width: 350px) {
.header .container {
  padding: 0 5px 0 10px;
}
.site-slogan > strong {
  font-size: 11px;
  line-height: 1.2;
}
.header .site-logo > a {
  margin: -7px 0 0;
}
.site-logo img {
  max-height: 75px;
}
.site-slogan {
  max-width: 80px;
}
.header {
  line-height: 66px;
  max-height: 66px;
}
.header .container > div.site-logo {
  height: 66px;
}
}
